@charset "utf-8";
#container{
    position: relative;
    width: 100%;
}
@media only screen and (max-width:767px){
    #container{
        padding-bottom: 15vw;
    }
}
@media only screen and (max-width:374px){
    #container{
        padding-bottom: 54px;
    }
}
.f_quicksand{
    font-family: "Quicksand", sans-serif;
}
/*-----------------------------------------------
    index
-----------------------------------------------*/
.secHero{
    width: 100%;
    overflow: hidden;
}
.secHero .inner{
    position: relative;
    height: 900px;
}
.secHero .inner .imgtitle{
    position: absolute;
    top: 0;
    left: calc(50% - 960px);
    width: 1920px;
}
@media only screen and (max-width:767px){
    .secHero{
    }
    .secHero .inner{
        position: relative;
        height: auto;
    }
    .secHero .inner .imgtitle{
        position: static;
        width: 100%;
    }
}

/* secBox */
.secBox{
    height: 4910px;
    position: relative;
}
.secBox.lazyloaded{
    background: url(../img/index/bgBox.jpg) center top / cover;
}
.secBox .boxCover{
    position: relative;
    min-height: 420px;
}
.secBox .boxImg{
    position: absolute;
    left: calc(50% - 960px);
    top: -76px;
    width: 1920px;
}
@media only screen and (max-width:767px){
    .secBox{
        height: auto;
        padding: 0px 0 63.474vw;
        padding: 0px 0 32vw;
    }
    .secBox.lazyloaded{
        background: url(../img/index/bgBox_sp.jpg) center top / cover;
    }
    .secBox::before{
        position: absolute;
        content: "";
        width: 100%;
        height: 53.335vw;
        left: 0;
        bottom: 0;
    }
    .secBox.lazyloaded::before{
        background: url(../img/index/bgBox02.gif) center top / cover;
    }
    .secBox .boxCover{
        min-height:48vw;
    }
    .secBox .boxImg{
        left: 0;
        top: -20px;
        width: 100%;
    }
}


/* secReservearea */
.secReservearea{
    text-align: center;
    padding-top: 73px;
    position: relative;
}
.secReservearea::before{
    position: absolute;
    content: "";
    width:1839px ;
    height: 825px;
    left: calc(50% - 1038px);
    top: -25px;
    z-index: 1;
}
.secReservearea.lazyloaded::before{
    background: url(../img/index/imgBox02.png) center top  /cover;
}
.secReservearea .linkbox{
    display: inline-block;
    position: relative;
    z-index: 1;
}
.secReservearea .linkbox::after{
    content: "";
    position: absolute;
    width:141px;
    height: 138px;
    left: -9px;
    bottom: -21px;
}
.secReservearea.lazyloaded .linkbox::after{
    background: url(../img/index/imgBnrIcon.png) center center no-repeat;
    background-size: 100% auto;
}
@media only screen and (max-width:767px){
    .secReservearea{
        padding-top: 90px;
    }
    .secReservearea .linkbox{
        width:calc((335 / 375) * 100%);
        margin: 0 auto;
        display:block;
    }
    .secReservearea .linkbox::after{
        width:46px;
        height: 46px;
        left: -10px;
        bottom: -5px;
    }

    .secReservearea::before{
        width:354px ;
        height: 149px;
        left: calc(50% - 177px);
        top: -59px;
    }
    .secReservearea.lazyloaded::before{
        background: url(../img/index/imgBox02_sp.png) center top  /cover;
    }
}
@media only screen and (max-width:359px){
    .secReservearea::before{
            width: 324px;
            height: 128px;
            left: calc(50% - 160px);
            top: -59px;
        }
}

/* secTitle */
.secTitle{
    text-align: center;
    width: 100%;
    color: #3c352f;
}
.secTitle .subTit{
    text-align: center;
}
.secTitle .tit{
    font-size:28px;
    line-height: 1.5;
    font-weight: bold;
    margin-top: 20px;
}
@media only screen and (max-width:767px){
    .secTitle .subTit{
        text-align: center;
    }
    .secTitle .tit{
        font-size:18px;
        margin-top: 7px;
    }
}


/* secArea */
.secArea{
    margin-top: 120px;
    position: relative;
}
.secArea::before{
    position: absolute;
    content: "";
    width: 259px;
    height: 369px;
    right: calc(50% - 930px);
    top: calc(50% - 177px);
}
.secArea.lazyloaded::before{
    background: url(../img/index/imgArea02.png) center top / cover;
}
.secArea::after{
    position: absolute;
    content: "";
    width: 347px;
    height: 501px;
    right: calc(50% - 920px);
    bottom: -285px;
}
.secArea.lazyloaded::after{
    background: url(../img/index/imgArea03.png) center top / cover;
}
.secArea .topTit{
    font-size: 40px;
    text-align: center;
    margin-top: 75px;
    letter-spacing: 1px;
}
.secArea .spanTit{
    position: relative;
}
.secArea .spanTit::before{
    position: absolute;
    content: "";
    width: 67px;
    height: 59px;
    left: -48px;
    top: -38px;
}
.secArea .spanTit.lazyloaded::before{
    background: url(../img/index/iconArea01.png) center top / cover;
}
.secArea .list{
    margin-top:77px ;
    position: relative;
}
.secArea .list::before{
    position: absolute;
    content: "";
    width: 221px;
    height: 177px;
    top: -235px;
    right: calc(50% - 849px);
}
.secArea .list.lazyloaded::before{
    background: url(../img/index/iconArea03.png) center top / cover;
}
.secArea .list::after{
    position: absolute;
    content: "";
    width: 221px;
    height: 211px;
    top: calc(50% - 157px);
    left: calc(50% - 761px);
}
.secArea .list.lazyloaded::after{
    background: url(../img/index/iconArea02.png) center top / cover;
}
.secArea .item{
    background: #fff;
    padding: 60px 60px 53px;
}
.secArea .item:nth-child(2){
    margin-top:50px;
    padding: 60px 60px 59px;
}
.secArea .itemTit{
    position: relative;
    font-size: 26px;
    font-weight: bold;
    text-align: center;
}
.secArea .itemTit::before{
    position: absolute;
    content: "";
    width: 100px;
    height: 1px;
    left: calc(50% - 50px);
    bottom: -19px;
    background: #007f94;
}
.secArea .areaImg{
    text-align: center;
    margin-top: 69px;
}
.secArea .imgTxt{
    font-size: 15px;
    line-height: 2;
    margin: 21px 0 0px 200px;
}
.secArea .areaList{
    display: flex;
    flex-wrap: wrap;
    margin-top: 80px;
}
.secArea .areaItem{
    background: #f7f2eb;
    border-radius: 85px;
    text-align: center;
    width: 32.156%;
    margin-right: 1.766%;
    padding: 43px 0 0;
    min-height: 170px;
}
.secArea .areaItem:nth-child(3){
    padding: 31px 0 0;
}
.secArea .areaItem:nth-child(5){
    padding: 31px 0 0;
}
.secArea .areaItem:nth-child(6){
    padding: 58px 0 0;
}
.secArea .areaItem:nth-child(3n){
    margin-right: 0;
}
.secArea .areaItem:nth-child(n+4){
    border-radius: 112px;
    margin-top: 20px;
    min-height: 224px;
}
.secArea .areaTit{
    font-size: 20px;
    font-weight: bold;
}
.secArea .areaTxt{
    font-size: 15px;
    line-height: 1.867;
    margin-top: 11px;
}





@media only screen and (max-width:1700px){
    .secArea .list::before {
        right: calc(50% - 670px);
    }
    .secArea::after {
        right: calc(50% - 800px);
        width: 307px;
        height: 461px;
    }
    .secArea::before {
        right: calc(50% - 850px);
        z-index: 10;
    }
}
@media only screen and (max-width:1560px){
    .secArea .list::after {
        left: calc(50% - 670px);
    }
    .secArea::after {
        right: calc(50% - 720px);
        width: 257px;
        height: 411px;
    }
    .secArea::before {
        right: calc(50% - 800px);
        z-index: 10;
    }
}
@media only screen and (max-width:767px){
    .secArea{
        margin-top: 40px;
    }
    .secArea .subtit img{
       height: 40px;
       width: 214px;
    }
    .secArea .topTit{
        font-size: 22px;
        line-height: 1.81;
        margin-top: 28px;
        letter-spacing: 0px;
    }
    .secArea .spanTit::before{
        width: 39px;
        height: 34px;
        left: -20px;
        top: -20px;
    }
    .secArea .list{
        margin-top:18px ;
    }
    .secArea .list::before{
        width: 81px;
        height: 66px;
        top: -16px;
        right: -4px;
    }
    .secArea .list::after{
        width: 80px;
        height: 76px;
        top: 72vw;
        left: 9px;
    }
    .secArea .item{
        padding: 32px 20px 24px;
    }
    .secArea .item:nth-child(2){
        margin-top:20px;
        padding: 32px 20px 30px;
    }
    .secArea .itemTit{
        font-size: 16px;
    }
    .secArea .itemTit::before{
        width: 60px;
        left: calc(50% - 30px);
        bottom: -14px;
    }
    .secArea .areaImg{
        margin-top: 34px;
    }
    .secArea .imgTxt{
        font-size: 12px;
        line-height: 1.834;
        margin: 9px 0 0px 0px;
    }
    .secArea .areaList{
        margin-top:35px;
    }
    .secArea .areaItem{
        border-radius: 20px;
        width: 48.197%;
        margin-right: 3.606%;
        padding: 15px 15px 0;
        min-height: 174px;
    }
    .secArea .areaItem:nth-child(3){
        padding: 15px 15px 0;
    }
    .secArea .areaItem:nth-child(5){
        padding: 15px ;
    }
    .secArea .areaItem:nth-child(6){
        padding: 15px 15px 0;
    }
    .secArea .areaItem:nth-child(3n){
        margin-right: 3.606%;
    }
    .secArea .areaItem:nth-child(2n){
        margin-right: 0%;
    }
    .secArea .areaItem:nth-child(n+4){
        border-radius: 20px;
        margin-top: 0px;
        min-height: 174px;
    }
    .secArea .areaItem:nth-child(n+3){
        margin-top: 9px;
    }
    .secArea .areaTit{
        font-size: 14px;
        line-height: 1.71;
    }
    .secArea .areaTxt{
        font-size: 13px;
        line-height: 1.84;
        margin-top: 2px;
        text-align: left;
    }
    .secArea .undImg{
        position:static;
        width: 108%;
        margin-left: -10px;
        margin-top: -29px;
    }

    .secArea::before {
        width: 80px;
        height: 136px;
        right: calc(50% - 83px);
        top: unset;
        bottom: -108px;
    }
    .secArea::after {
        width: 100px;
        height: 163px;
        right: -10px;
        bottom: -210px;
    }

}
@media only screen and (max-width:374px){
    .secArea .areaTit {
        font-size: 13px;
    }
}
@media only screen and (max-width:359px){
    .secArea .areaTit {
        font-size: 12px;
    }
    .secArea .areaTxt {
        font-size: 11px;
    }
    .secArea .areaItem:nth-child(3) {
        padding: 15px 10px 0;
    }
    .secArea .areaItem {
        padding: 15px 15px 0;
    }
    .secArea::after {
        width: 90px;
        height: 153px;
    }
}
@media (orientation: landscape) and (max-width: 767px){
    .secArea .list::after {
        top: 53vw;
    }
}


/* secAccess */
.secAccess{
    padding-top: 120px;
    position: relative;
}
.secAccess::before{
    position: absolute;
    content: "";
    width: 259px;
    height: 369px;
    left: calc(50% - 850px);
    top: -167px;
}
.secAccess.lazyloaded::before{
    background: url(../img/index/imgArea04.png) center top / cover;
}
.secAccess::after{
    position: absolute;
    content: "";
    width: 259px;
    height: 369px;
    right: calc(50% - 850px);
    bottom: -274px;
}
.secAccess.lazyloaded::after{
    background: url(../img/index/imgArea05.png) center top / cover;
}
.secAccess .inner{
    position: relative;
}
.secAccess .secTitle .tit {
    margin-top: 37px;
}
.secAccess .inner .secTitle .subtit{
    letter-spacing: 3px;
}
.secAccess .listbox{
    margin-top: 50px;
}
.secAccess .listbox .itembox{
    display: flex;
}
.secAccess .listbox .itembox:nth-child(n + 2){
    margin-top: 48px;
}
.secAccess .listbox .itembox .txtbox{
    color: #3c352f;
    flex: 1;
}
.secAccess .listbox .itembox .txtbox .tit{
    font-size:26px;
    line-height: 50px;
    font-weight: bold;
}
.secAccess .listbox .itembox .txtbox .tit span{
    position: relative;
    padding-left: 70px;
}
.secAccess .listbox .itembox .txtbox .tit span::after{
    content: "";
    position: absolute;
    top: calc(50% - 25px);
    left: 0;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: url(../img/common/tp.gif) center center no-repeat #fff;
}
.secAccess.lazyloaded .listbox .itembox:nth-child(1) .txtbox .tit span::after{
    background-image: url(../img/index/imgIconAccess01.gif);
    background-size: 26px auto;
}
.secAccess.lazyloaded .listbox .itembox:nth-child(2) .txtbox .tit span::after{
    background-image: url(../img/index/imgIconAccess02.gif);
    background-size: 30px auto;
}
.secAccess .listbox .itembox .txtbox .txt{
    font-size:22px;
    line-height: 42px;
    margin-top: 20px;
    letter-spacing: 1.5px;
}
.secAccess .listbox .itembox .imgbox{
    width: 750px;
}
@media only screen and (max-width:767px){
    .secAccess{
        padding-top: 225px;
    }
    .secAccess .inner{
        position: relative;
    }
    .secAccess .inner .secTitle .subtit{
        width: 138px;
        margin: 0 auto;
        height: 32px;
    }
    .secAccess .secTitle .tit {
        margin-top: 12px;
    }
    .secAccess .listbox{
        margin-top: 16px;
    }
    .secAccess .listbox .itembox{
        display: block;
    }
    .secAccess .listbox .itembox:nth-child(n + 2){
        margin-top: 31px;
    }
    .secAccess .listbox .itembox .txtbox{
        width: 100%;
        position: relative;
    }
    .secAccess .listbox .itembox .txtbox .tit{
        font-size:18px;
        line-height: 2;
    }
    .secAccess .listbox .itembox .txtbox .tit span{
        padding-left: 49px;
    }
    .secAccess .listbox .itembox .txtbox .tit span::after{
        top: calc(50% - 20px);
        width: 40px;
        height: 40px;
    }
    .secAccess.lazyloaded .listbox .itembox:nth-child(1) .txtbox .tit span::after{
        background-size: 22px auto;
    }
    .secAccess.lazyloaded .listbox .itembox:nth-child(2) .txtbox .tit span::after{
        background-size: 25px auto;
    }
    .secAccess .listbox .itembox .txtbox .txt{
        font-size:16px;
        line-height:1.875;
        margin-top: 8px;
        letter-spacing: 0.5px;
    }
    .secAccess .listbox .itembox .imgbox{
        width: 100.29%;
        margin-top: 21px;
        margin-left: -3px;
    }

    .secAccess::before {
        width: 90px;
        height: 135px;
        left: -5px;
        top: -28px;
    }
    .secAccess::after {
        width: 90px;
        height: 135px;
        right: calc(50% - -7px);
        bottom: unset;
        top: 60px;
    }
}


/* secLifestyle */
.secLifestyle{
    padding-top: 120px;
    position: relative;
}
.secLifestyle::before{
    position: absolute;
    content: "";
    width: 230px;
    height: 286px;
    left: calc(50% - 810px);
    top: -108px;
}
.secLifestyle.lazyload::before{
    background: url(../img/index/iconAccess01.png) center top / cover;
}
.secLifestyle::after{
    position: absolute;
    content: "";
    width: 213px;
    height: 300px;
    left: calc(50% - 820px);
    bottom: -92px;
}
.secLifestyle.lazyload::after{
    background: url(../img/index/iconLife01.png) center top / cover;
}
.secLifestyle .inner{
    position: relative;
}
.secLifestyle .inner::before{
    position: absolute;
    content: "";
    width: 100px;
    height: 125px;
    right: calc(50% - 790px);
    bottom: -112px;
    z-index: 10;
}
.secLifestyle .inner.lazyload::before{
    background: url(../img/index/iconLife02.png) center top / cover;
}
.secLifestyle .inner .list{
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 53px;
}

.secLifestyle .inner .list .item{
    position: relative;
    width: calc((100% - 160px) / 4);
    margin-right: calc(160px / 3);
}

.secLifestyle .inner .list .item:nth-child(4n),
.secLifestyle .inner .list .item:last-child{
    margin-right: 0;
}
.secLifestyle .inner .list .item:nth-child(n + 5){
    margin-top: 55px;
}
.secLifestyle .inner .list .item .imgbox{
    position: relative;
    height: 240px;
    width: 100%;
    border-radius: 119px;
    overflow: hidden;
    z-index: 2;
}
.secLifestyle .inner .list .item .txtbox{
    color: #3c352f;
    padding-top: 24px;
}
.secLifestyle .inner .list .item .txtbox .tit{
    font-size: 24px;
    font-weight: bold;
    line-height: 1.41;
    text-align: center;
}
.secLifestyle .inner .list .item .txtbox .txt{
    font-size:15px;
    line-height: 28px;
    padding-top: 10px;
}
@media only screen and (max-width:767px){
    .secLifestyle{
        padding-top: 53px;
    }
    .secLifestyle .subtit{
        width: 169px;
        margin: 0 auto;
    }
    .secLifestyle .inner{
        position: relative;
    }

    .secLifestyle .inner .list{
        position: relative;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin: 0 auto;
        margin-top: 25px;
        width: 92%;
    }
    .secLifestyle .inner .list::after{
        display: none;
    }
    .secLifestyle .inner .list .item{
        position: relative;
        width:100%;
        margin-right:0;
    }
    .secLifestyle .inner .list .item::after{
        left: 0;
        top: -48px;
    }
    .secLifestyle .inner .list .item:nth-child(4n),
    .secLifestyle .inner .list .item:last-child{
        margin-right: 0;
    }
    .secLifestyle .inner .list .item:nth-child(n + 2),
    .secLifestyle .inner .list .item:nth-child(n + 5){
        margin-top: 33px;
    }
    .secLifestyle .inner .list .item .imgbox{
        height: auto;
        border-radius: 147.5px;
    }
    .secLifestyle .inner .list .item .txtbox{
        padding-top: 25px;
    }
    .secLifestyle .inner .list .item .txtbox .tit{
        font-size: 18px;
        line-height: 1.5;
        height:auto;
        display:block;
    }
    .secLifestyle .inner .list .item .txtbox .txt{
        font-size:13px;
        line-height: 1.84;
        padding-top: 7px;
      
    }

    .secLifestyle::after{
        width: 65px;
        height: 92px;
        left: 39px;
        bottom: -104px;
    }
    .secLifestyle .inner::before{
        width: 50px;
        height: 64px;
        right: 41px;
        bottom: -77px;
        top: unset;
        left: unset;
    }
}
@media only screen and (max-width:359px){
    .secLifestyle .inner .list .item .txtbox .tit {
        font-size: 17px;
    }
}

.secEstateBnr{
    padding-top: 106px;
}
.secEstateBnr .inner{
    max-width: 920px;
    margin: 0 auto;
}
.secEstateBnr .inner .linkbox{
    display: block;
}
@media only screen and (max-width:767px){
    .secEstateBnr{
        padding-top: 42px;
    }

    .secEstateBnr .inner{
        max-width: 92%;
        margin: 0 auto;
    }
    .secEstateBnr .inner .linkbox{
        display: block;
    }
}

/* secSupport */
.secSupport{
    margin-top: -295px;
}
.secSupport .m_title{
    position: relative;
    font-size: 40px;
    line-height: 65px;
    font-weight: bold;
    text-align: center;
    padding-top: 155px;
}
.secSupport .m_title::after{
    position: absolute;
    content: "";
    width:86px;
    height: 119px;
    left: calc(50% - 43px);
    top: 0;
}
.secSupport.lazyloaded .m_title::after{
    background: url(../img/index/imgItemSupport.png) center top no-repeat;
    background-size: 100% auto;
}
.secSupport .inner{
    margin-top: 84px;
    position: relative;
}
.secSupport .inner::after{
    position: absolute;
    content: "";
    width:220px;
    height: 207px;
    right: -80px;
    top: -107px;
}
.secSupport.lazyloaded .inner::after{
    background: url(../img/index/imgIconSupport.png) center center no-repeat;
    background-size: 100% auto;
}
.secSupport .inner .titlebox .subtit{
    font-size: 75px;
    line-height: 90px;
    letter-spacing: 4px;
    color: #3c352f;
}
.secSupport .inner .titlebox .tit{
    font-size:20px;
    line-height: 34px;
    color: #3c352f;
    margin-top: 11px;
}
.secSupport .inner .list{
    margin-top: 68px;
    position: relative;
    z-index: 1;
}
.secSupport .item{
    display: flex;
    align-items: center;
}
.secSupport .item:nth-child(2){
    flex-direction: row-reverse;
}
.secSupport .item:nth-child(n+2){
    margin-top: 60px;
}
.secSupport .txtbox{
    background: #fff;
    height: 280px;
    width: 720px;
    border: 1px solid #3c352f;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-left: -49px;
    padding: 8px 50px 0 55px;
    position: relative;
}
.secSupport .item:nth-child(2) .txtbox{
    margin-left: 0;
    margin-right: -50px;
}
.secSupport .txtbox::before{
    position: absolute;
    content: "";
    width: 720px;
    height: 280px;
    border: 1px solid #3c352f;
    left: -11px;
    top: -11px;
}
.secSupport .item:nth-child(2) .txtbox::before{
    left: 10px;
}
.secSupport .tit{
    font-size: 26px;
    font-weight: bold;
}
.secSupport .txt{
    font-size: 15px;
    line-height: 2;
    margin-top: 20px;
}

@media only screen and (max-width:767px){
    .secSupport{
        margin-top: -57px;
    }

    .secSupport .m_title{
        font-size:20px;
        line-height: 1.75;
        padding-top: 70px;
    }
    .secSupport .m_title::after{
        width: 40px;
        height:56px;
        left: calc(50% - 20px);
    }
    .secSupport .inner{
        margin-top: 0px;
        position: relative;
    }
    .secSupport .inner::after{
        width:81px;
        height:76px;
        right: 6px;
        top: 21px;
    }
    .secSupport .inner .titlebox .subtit{
       width: 158px;
       height: 39px;
    }
    .secSupport .inner .titlebox .tit{
        font-size:18px;
        margin-top: 60px;
    }
    .secSupport .inner .list{
        display: block;
        margin-top: 20px;
    }

    .secSupport .item{
        display: block;
    }
    .secSupport .item .img{
        width: 87.25%;
        margin-left: -4vw;
    }
    .secSupport .item:nth-child(2) .img{
        margin-left: 16vw;

    }
    .secSupport .item:nth-child(n+2){
        margin-top: 30px;
    }
    .secSupport .txtbox{
        height: 110px;
        width: 340px;
        margin-left: 5px;
        padding: 2px 20px 0 18px;
        margin-top: -24px;
    }
    .secSupport .item:nth-child(2) .txtbox{
        margin-left: 0;
        margin-right: 0px;
        margin-top: -25px;
    }
    .secSupport .txtbox::before{
        height: 110px;
        width: 340px;
        left: -6px;
        top: -6px;
    }
    .secSupport .item:nth-child(2) .txtbox::before{
        left: 4px;
        top: -6px;
    }
    .secSupport .tit{
        font-size: 18px;
    }
    .secSupport .txt{
        font-size: 13px;
        line-height: 1.84;
        margin-top: 6px;
    }

}
@media only screen and (max-width:374px){
    .secSupport .txtbox {
        height: 70px;
        width: 300px;
    }
    .secSupport .txtbox::before {
        height: 70px;
        width: 300px;
    }
    .secSupport .tit {
        font-size: 15px;
    }
    .secSupport .txt {
        font-size: 10px;
        margin-top: 3px;
    }
}

/* secTechnology l */
.secTechnology{
    margin-top: 70px;
    position: relative;
}
.secTechnology::before{
    position: absolute;
    content: "";
    width: 1920px;
    height:792px ;
    left: calc(50% - 960px);
    top: -495px;
}
.secTechnology.lazyloaded::before{
    background: url(../img/index/bgTechnology.gif) center top / cover;
}
.secContact::after{
    position: absolute;
    content: "";
    width: 1920px;
    height: 792px;
    left: calc(50% - 960px);
    bottom: 333px;
}
.secContact.lazyloaded::after{
    background: url(../img/index/bgContact.gif) center top / cover;
}
.secTechnology .inner{
    position: relative;
}
.secTechnology .inner .titlebox{
    color: #fff;
}
.secTechnology .inner .titlebox .subtit{
    font-size:75px;
    line-height: 1.5;
    font-weight: bold;
    letter-spacing: 4px;
}
.secTechnology .inner .titlebox .tit{
    font-size:20px;
    line-height: 34px;
    margin-top: 15px;
}
.secTechnology .inner .listCover{
  margin-top: 33px;
  position: relative;
}
.secTechnology .inner .listCover::before{
    position: absolute;
    content: "";
    width: 1920px;
    height: 1592px;
    background: #c0ccba;
    left: calc(50% - 960px);
    top: 50px;
    z-index: -1;
}
.secTechnology .inner .list .item{

    background: #fff;
    display: flex;
    align-items: center;
    box-shadow: 0px 0px 9.5px 0.5px rgba(37, 40, 36, 0.2);
}
.secTechnology .item:nth-child(2){
    flex-direction: row-reverse;
    padding-right: 0;
}
.secTechnology .inner .list{
    position: relative;
    z-index: 10;
}
.secTechnology .inner .list .item:nth-child(n+2){
    margin-top: 50px;
}

.secTechnology .inner .list .item .txtbox{
    color: #3c352f;
    padding-left: 60px;
    padding-right: 50px;
}
.secTechnology .inner .list .item .txtbox .subtit{
    font-size:14px;
    line-height: 28px;
    color: #007f94;
    font-weight: bold;
}
.secTechnology .inner .list .item .txtbox .tit{
    font-size:22px;
    line-height: 1.5;
    font-weight: bold;
    margin-top: 4px;
}
.secTechnology .inner .list .item .txtbox .txt{
    font-size:15px;
    line-height: 28px;
    margin-top: 10px;
    position: relative;
}
.secTechnology .inner .u_txt{
    color: #3c352f;
    margin-top: 42px;
    position: relative;
    z-index: 10;
}
.secTechnology .inner .u_txt .txt{
    font-size: 13px;
    line-height: 2;
}
@media only screen and (max-width:767px){
    .secTechnology{
        margin-top: 0;
        padding-top: 0px;
        padding-bottom: 15px;
        position: relative;

    }
   
    .secTechnology.lazyloaded::before {
        background: url(../img/index/bgTechnology_sp.gif) center top / cover;
    }

    .secTechnology::before{
        content: "";
        position: absolute;
        width:100%;
        height: 41.335vw;
        top: -69px;
        left: 0;
    }
    .secTechnology .inner{
        z-index: 2;
    }
    .secTechnology .inner::after{
        width:101px;
        height: 82px;
        top: -85px;
        left:auto;
        right: 79px;
    }
    .secTechnology.lazyloaded .inner::after{
        background-size: 100% auto;
    }
    .secTechnology .inner .titlebox{
        position: relative;
        z-index: 2;
        margin-top: -24px;
    }
    .secTechnology .inner .titlebox .subtit{
      width: 222px;
    }
    .secTechnology .inner .titlebox .tit{
        font-size:18px;
        line-height: 1.5;
        margin-top: 12px;
    }
    .secTechnology .inner .list{
        display: block;
        margin-top: 24px;
    }

    .secTechnology .inner .list .item{
        display: block;
    }
    
    .secTechnology .inner .list .item:last-child{
        margin-bottom: 0;
    }
    .secTechnology .inner .list .item .img{
        border-radius: 20px;
    }
    .secTechnology .inner .list .item .txtbox{
        color: #3c352f;
       padding: 15px;
    }
    .secTechnology .inner .list .item .txtbox .subtit{
        font-size:12px;
        line-height:1.5;
    }
    .secTechnology .inner .list .item .txtbox .tit{
        font-size: 18px;
        margin-top: 2px;
    }
    .secTechnology .inner .list .item .txtbox .txt{
        font-size:13px;
        line-height:1.84;
        margin-top: 1px;
    }
    .secTechnology .inner .u_txt{
        width: 100%;
        margin: 0px auto 0;
        padding: 15px 15px 0px;
        position: relative;
    }
    .secTechnology .inner .u_txt::before{
        position: absolute;
        content: "";
        width: 100%;
        height: 41vw;
        left: 0;
        bottom: -6vw;
       z-index: -1;
    }
    .secTechnology .inner .u_txt.lazyloaded::before {
        background: url(../img/index/bgContact_sp.gif) center top / cover;
    }
    .secTechnology .inner .u_txt .txt{
        font-size: 12px;
        line-height: 1.83;
    }
    .secTechnology .inner .listCover {
        margin-top: 0px;
        position: relative;
    }

    .secTechnology .box{
        padding-top: 55px;
        margin-top: -65px;
        position: relative;
        z-index: 100;
    }
    .secTechnology .inner .list .item:nth-child(n+2) {
        margin-top: 20px;
    }
    .secTechnology .inner .listCover::before {
        width: 100%;
        height: 101%;
        left: 0;
        top: 0px;
        z-index: -1;
    }
    .secTechnology .txtCover{
        position: relative;
        z-index: 10;
    }

}
@media only screen and (max-width:374px){
    .secTechnology .box {
        margin-top: -75px;
    }
}
@media only screen and (max-width:359px){
    .secTechnology .box {
        margin-top: -90px;
    }
    .secTechnology .inner .list {
        margin-top: 50px;
    }
}
@media (orientation: landscape) and (max-width: 767px){
    .secTechnology .box {
        margin-top: 70px;
    }
}
@media (orientation: landscape) and (max-width: 667px){
    .secTechnology .box {
        margin-top: 50px;
    }
}
@media (orientation: landscape) and (max-width: 568px){
    .secTechnology .box {
        margin-top: 0px;
    }
}

/* secContact */
.secContact{
    margin-top: 157px;
    padding-bottom: 228px;
    position: relative;
    background: #f7f2eb;

}
.secContact.lazyloaded .linkbox .link::before {
    background: url(../img/index/imgIconContact02.png) center center no-repeat;
    background-size: 100% auto;
}
.secContact .linkbox{
    max-width: 810px;
    position: relative;
    z-index: 2;
    margin: 0 auto;
}
.secContact .linkbox .link{
    position: relative;
    display: block;
    z-index: 2;
}
.secContact .linkbox .link::after{
    content: "";
    position: absolute;
    width:90px;
    height: 148px;
    left: 39px;
    top: -17px;
}
.secContact.lazyloaded .linkbox .link::after{
    background: url(../img/index/imgIconContact01.png) center center no-repeat;
    background-size: 100% auto;
}
.secContact .linkbox .link::before{
    content: "";
    position: absolute;
    width:143px;
    height: 216px;
    right: -33px;
    top: -86px;
}

@media only screen and (max-width:767px){
    .secContact{
        margin-top:0px;
        padding-top: 41px;
        padding-bottom:125px;
    }
    .secContact.lazyloaded{
        background-size: cover;  
    }
    /* .secContact::after{
        width: 100%;
        height: 41vw;
        left: 0;
       bottom: unset;
       top: -145px;

    }
    .secContact.lazyloaded::after {
        background: url(../img/index/bgContact_sp.gif) center top / cover;
    } */
    .secContact .linkbox{
        max-width: 100%;
        width: calc((335 / 375) * 100%);
    }

    .secContact .linkbox .link::after{
        width:44px;
        height: 73px;
        left: 21px;
        top: -14px;
    }
    .secContact.lazyloaded .linkbox .link::after{
        background-size: 100% auto;
    }
    .secContact .linkbox .link::before{
        width:70px;
        height: 106px;
        right: -11px;
        top: -44px;
    }

}
@media only screen and (max-width:359px){
    .secContact::after {
        top: -130px;
    }
}
/* 250328 */
.secFooter_LP_linkbox{
    margin-top: 38px;
    text-align: center;
}
.secFooter_LP_linkbox .linktxt{
    font-size: 16px;
    line-height: 34px;
}
.secFooter_LP_linkbox .link{
    display: inline-block;
    font-size: 16px;
    line-height: 1;
    text-decoration: none;
    position: relative;
    color: #0f1a30;
}
.secFooter_LP_linkbox .link::after{
    content: "";
    position: absolute;
    left: 0;
    bottom: -10px;
    height: 1px;
    width: 100%;
    background: #0f1a30;
}
#footer .inner .copy{
    margin-top: 26px;
}
@media only screen and (max-width:767px){
    .secFooter_LP_linkbox{
        margin-top: 30px;
    }
    .secFooter_LP_linkbox .linktxt{
        font-size: 13px;
    }
    .secFooter_LP_linkbox .link{
        font-size: 13px;
    }
    .secFooter_LP_linkbox .link::after{
        bottom: -7px;
    }
    #footer .inner .copy{
        margin-top: 16px;
    }
}